﻿@page
@model SessionDemo.Pages.Page1Model
@{
    ViewData["Title"] = "Page1";
}

<div>
    <h1>Add Data</h1>

    <form method="post">
        Enter your name: <br />
        <input name="Name" type="text" class="form-control input-group-sm" required /><br />

        Enter your age: <br />
        <input name="Age" type="number" min="1" max="100" class="form-control input-group-sm" required /> <br />

        <input id="SaveButton" type="submit" value="Save" class="btn btn-info" />
    </form>
</div>